Subject: [xmpp] [Errata Verified] RFC7622 (4534)

From: RFC Errata System <[email-masked]>
Date: Tue, 2 Jul 2019 08:07:02 -0700 (PDT)

The following errata report has been verified for RFC7622,
"Extensible Messaging and Presence Protocol (XMPP): Address Format". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid4534

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Sam Whited <[email-masked]>
Date Reported: 2015-11-14
Verified by: Barry Leiba (IESG)

Section: 3.2.2

Original Text
-------------
   An entity that performs enforcement in XMPP domainpart slots MUST
   prepare a string as described in Section 3.2.1 and MUST also apply
   the normalization, case-mapping, and width-mapping rules defined in
   [RFC5892].

Corrected Text
--------------
  An entity that performs enforcement in XMPP domainpart slots MUST
  prepare a string as described in Section 3.2.1 and MUST also apply
  the normalization, case-mapping, and width-mapping rules defined in
  [RFC5895].

Notes
-----
RFC 5892 is just a list of codepoints; the rules to which it is referring (and that are referred to in the ABNF and other places in the document) are in RFC 5895.

--------------------------------------
RFC7622 (draft-ietf-xmpp-6122bis-24)
--------------------------------------
Title               : Extensible Messaging and Presence Protocol (XMPP): Address Format
Publication Date    : September 2015
Author(s)           : P. Saint-Andre
Category            : PROPOSED STANDARD
Source              : Extensible Messaging and Presence Protocol
Area                : Applications and Real-Time
Stream              : IETF
Verifying Party     : IESG